Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 747691 - media-libs/libdca-0.0.7 stabilisation
Summary: media-libs/libdca-0.0.7 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-10-10 22:01 UTC by Andreas Sturmlechner
Modified: 2020-10-16 08:39 UTC (History)
0 users

See Also:
Package list:
media-libs/libdca-0.0.7
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-10-10 22:01:49 UTC
Arches please stabilise.
Comment 1 Rolf Eike Beer archtester 2020-10-11 12:13:56 UTC
sparc stable
Comment 2 Sam James archtester gentoo-dev Security 2020-10-11 15:23:51 UTC
arm64 done
Comment 3 Sam James archtester gentoo-dev Security 2020-10-11 15:27:58 UTC
arm done
Comment 4 Agostino Sarubbo gentoo-dev 2020-10-12 06:58:56 UTC
ppc stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-10-12 06:59:40 UTC
ppc64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-10-12 12:08:11 UTC
x86 stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-10-13 09:28:45 UTC
amd64 stable
Comment 8 Sergei Trofimovich (RETIRED) gentoo-dev 2020-10-15 22:43:33 UTC
hppa stable

Last arch. Closing.
Comment 9 Larry the Git Cow gentoo-dev 2020-10-16 08:39:08 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=18880ac07ec7ed74383184c87ca3447d0dbf9c83

commit 18880ac07ec7ed74383184c87ca3447d0dbf9c83
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-10-16 08:33:49 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-10-16 08:33:49 +0000

    media-libs/libdca: Drop 0.0.5-r3
    
    Closes: https://bugs.gentoo.org/747691
    Package-Manager: Portage-3.0.8, Repoman-3.0.1
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-libs/libdca/Manifest               |  2 --
 media-libs/libdca/libdca-0.0.5-r3.ebuild | 53 --------------------------------
 2 files changed, 55 deletions(-)